{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/?namespace=static-9.0.5_37760-eu"
        }
    },
    "categories": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/1?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tempoausrichtung",
            "id": 1
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/5?namespace=static-9.0.5_37760-eu"
            },
            "name": "Meisterschaftsausrichtung",
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/6?namespace=static-9.0.5_37760-eu"
            },
            "name": "Kritische Ausrichtung",
            "id": 6
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/7?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vielseitigkeitsausrichtung",
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/8?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gegenstandsstufenerh\u00f6hung",
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/11?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gelockerter G\u00fcrtel",
            "id": 11
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/15?namespace=static-9.0.5_37760-eu"
            },
            "name": "Kartenart festlegen",
            "id": 15
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/18?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gegenstandsstufenerh\u00f6hung",
            "id": 18
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/25?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verschiedenes",
            "id": 25
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/29?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gegenstandsstufe festlegen",
            "id": 29
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/30?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gegenstandsstufenerh\u00f6hung",
            "id": 30
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/31?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gegenstandsstufenerh\u00f6hung",
            "id": 31
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/32?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gegenstandsstufenerh\u00f6hung",
            "id": 32
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/33?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gegenstandsstufenerh\u00f6hung",
            "id": 33
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/35?namespace=static-9.0.5_37760-eu"
            },
            "name": "Elethiumfassung",
            "id": 35
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/37?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nekrostatischer Mikrokondensator",
            "id": 37
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/38?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verst\u00e4rkte G\u00fcrtung",
            "id": 38
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/39?namespace=static-9.0.5_37760-eu"
            },
            "name": "Beutel des Handwerkers",
            "id": 39
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/40?namespace=static-9.0.5_37760-eu"
            },
            "name": "Hydrodynamische Beschleuniger",
            "id": 40
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/41?namespace=static-9.0.5_37760-eu"
            },
            "name": "Luxuri\u00f6se Feder",
            "id": 41
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/42?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schattenhafte Hasenpfote",
            "id": 42
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/44?namespace=static-9.0.5_37760-eu"
            },
            "name": "Beutel des Alchemisten",
            "id": 44
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/45?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gegenstandsstufe festlegen",
            "id": 45
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/46?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gegenstandsstufenerh\u00f6hung",
            "id": 46
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/category/47?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gegenstandsstufenerh\u00f6hung",
            "id": 47
        }
    ]
}